THREATINT

We use these services and cookies to improve your user experience. You may opt out if you wish, however, this may limit some features on this site.

Please see our statement on Data Privacy.

Zendesk (Helpdesk and Chat)

Ok

PUBLISHED

CVE-2022-37177

Reserved:2022-08-01
Published:2022-08-29
Updated:2024-06-10

Description

HireVue Hiring Platform V1.0 suffers from Use of a Broken or Risky Cryptographic Algorithm. NOTE: this is disputed by the vendor for multiple reasons, e.g., it is inconsistent with CVE ID assignment rules for cloud services, and no product with version V1.0 exists. Furthermore, the rail-fence cipher has been removed, and TLS 1.2 is now used for encryption.

References

https://www.hirevue.com/

https://github.com/JC175/CVE-2022-37177

cve.org CVE-2022-37177

nvd.nist.gov CVE-2022-37177

Download JSON

Share this page
https://cve.threatint.com/CVE/CVE-2022-37177